.tree, .main-tree{
    margin: 0;
    text-align: left;
}

.tree-title.active:before{
//    content: "\f07c" !important;
    content: ""; 
    display: inline-block; 
    width: 16px; /* 範例：假設您的圖標是 16px 寬 */
    height: 16px; /* 範例：假設您的圖標是 16px 高 */
	background-image: url(../images/folder_open.png);
    background-repeat: no-repeat;
    background-size: contain;}

.tree-title:before{
//    content: "\f07b";
    content: ""; 
    display: inline-block; 
    width: 16px; /* 範例：假設您的圖標是 16px 寬 */
    height: 16px; /* 範例：假設您的圖標是 16px 高 */
	background-image: url(../images/directory.png);
    background-repeat: no-repeat;
    background-size: contain;}
    font-family: FontAwesome;
    margin-left: -20px;
    display: inline-block;
    width: 20px;
}

.tree-title{
    font-weight: bold;
    list-style-type: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-left: 0px;
    margin-left: -10px;
    word-wrap: break-word;
    white-space: -moz-pre-wrap;
    white-space: pre-wrap;
}

.tree-item:before{
//    content: "\f15b";
    content: ""; 
    display: inline-block; 
    width: 16px; /* 範例：假設您的圖標是 16px 寬 */
    height: 16px; /* 範例：假設您的圖標是 16px 高 */
	background-image: url(../images/file.png);
    background-repeat: no-repeat;
    background-size: contain;}
    font-family: FontAwesome;
    margin-left: -20px;
    font-size: 12px;
    display: inline-block;
    width: 20px;
}

.tree-item:hover, .tree-title:hover{
    opacity: 0.6;
}

.tree-item{
    word-wrap: break-word;
    white-space: -moz-pre-wrap;
    white-space: pre-wrap;
    cursor: pointer;
    list-style-type: none;
    margin-left: 20px;
    display: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-left: 10px;
}